Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 09:14:02 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sinila darwin                    Bot:  Hi again! Bot:  Please enter your name Customer:  sinila darwin Bot:  Hi Sinila Darwin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:53 PM, 05th Apr                     sinila darwin                    I didn't receive my refund still           12:54 PM, 05th Apr                     sinila darwin                    order no.9640105951           12:55 PM, 05th Apr                     sinila darwin                    hello           12:56 PM, 05th Apr                   Bot                   أهلا مرة أخرى!           12:56 PM, 05th Apr                     sinila darwin                    u told me u have initiated the refund process           12:57 PM, 05th Apr                     sinila darwin                    now its more than 15 working days           12:57 PM, 05th Apr                     sinila darwin                    where is my money           12:57 PM, 05th Apr                   Mohammad                    Hi Sinila, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:57 PM, 05th Apr                   Mohammad                    we apologize for the inconvenience           12:59 PM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:59 PM, 05th Apr                     sinila darwin                    ok           01:00 PM, 05th Apr                   Mohammad                   As per the record the refund of 60.00 has been initiated on 13/03/2021 usually takes 7-14 business days to get it credited through bank           01:01 PM, 05th Apr                   Mohammad                   In case of not receiving please provide us the bank statement from 13/03/2021 to 05/04/2021 to assist you           01:01 PM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:03 PM, 05th Apr                     sinila darwin                    ok let me check           01:03 PM, 05th Apr                   Mohammad                   Sure,           01:04 PM, 05th Apr                     sinila darwin                    sorry we can't share our bank details with you           01:05 PM, 05th Apr                     sinila darwin                    you can check the refund process right?           01:06 PM, 05th Apr                     sinila darwin                    Why we need to give you our acct statements           01:06 PM, 05th Apr                     sinila darwin                    Actually we got cheated by max           01:07 PM, 05th Apr                     sinila darwin                    We were your frequent customer           01:08 PM, 05th Apr                     sinila darwin                    I want my money back to my account           01:08 PM, 05th Apr                     sinila darwin                    with no time           01:08 PM, 05th Apr                   Mohammad                   Sorry , for the inconvenience           01:09 PM, 05th Apr                     sinila darwin                    I don't want your apologies I want my money           01:09 PM, 05th Apr                   Mohammad                   We have refunded the amount from our end . please check your bank with the transaction Id ; 169999990108896940           01:10 PM, 05th Apr                   Mohammad                   and if not received please share the statement to further check with the concern team you can hide other details from the statement, we need just debit and credit details           01:11 PM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355628